+ Responder ao Tópico



  1. #1
    Futuremax
    Quando vou descompactar um arquivo zip no linux (RH 7.3) ele dá o seguinte erro:

    Archive: VRedonda.zip
    skipping: prod_VREDONDA.dmp need PK compat. v4.5 (can do v2.1)

    Como contornar isso? Obrigado.

  2. #2
    Futuremax
    Por favor, alguém já passou por isso?? Eu realmente preciso descompactar esse arquivo num linux... :|



  3. Fazendo uma rápida pesquisa pelo Google (Pesquisa tal que você deveria ter feito antes de postar sua dúvida no fórum), eu descobri que em versões antigas do unzip (Programa que você deve estar utilizando para tentar descompactar o arquivo em questão) você não consegue descompactar arquivos cujo conteúdo é maior que 4 GB. Levando em consideração que você está utilizando uma distribuição com mais de 5 anos, eu atualizaria a distribuição e o pacote unzip.


    Abraços.

  4. #4
    Futuremax
    Tentei atualizar, nada, recompilei com a versão mais nova que eu achei e nada...eu já tinha feito tudo isso antes de postar aqui...gostaria de uma outra solução, se não há, apenas lamento...



  5. Li a resposta do tópico que me foi enviada por e-mail e estou trancando o mesmo.






Tópicos Similares

  1. ap lucent nao sei que modelo e como achar
    Por ederamboni no fórum Redes
    Respostas: 3
    Último Post: 09-02-2006, 07:23
  2. Duas placas de rede, eu sei que os experientes vão rir...
    Por apudpr no fórum Servidores de Rede
    Respostas: 4
    Último Post: 12-07-2005, 09:34
  3. Eu sei que não é aconselhavel...
    Por H_Kerberus no fórum Servidores de Rede
    Respostas: 5
    Último Post: 13-05-2005, 14:09
  4. Oi, eu sei q andei meio sumido, mas tb axo q soh eu notei is
    Por Pombalonga no fórum Servidores de Rede
    Respostas: 0
    Último Post: 28-11-2003, 02:09
  5. Respostas: 3
    Último Post: 08-02-2003, 00:05

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L